VST 3 Examples VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
LogEvent Struct Reference

`#include <logevents.h>`

## Public Member Functions
| LogEvent ()
| LogEvent (const LogEvent &other)

## Public Attributes
Steinberg::int64 | id
Steinberg::int64 | count
bool | fromProcessor

## Constructor & Destructor Documentation

## ◆ LogEvent() [1/2]

LogEvent | ( |  | ) |
| inline

## ◆ LogEvent() [2/2]

LogEvent | ( | const LogEvent & | other | ) |
| inline

## Member Data Documentation

## ◆ id

Steinberg::int64 id

## ◆ count

Steinberg::int64 count

## ◆ fromProcessor

bool fromProcessor

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.